@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Tetris Pro
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set sblaster sbtype=none
config -set gus gus=true
cd TETRISP
loadfix -24
TETRISP.EXE
echo.
PAUSE
loadfix -f
cd..
config -set sblaster sbtype=sb16
config -set gus gus=false
cls
echo Thank you for playing Tetris Pro!
echo.
echo To play again, type TETPRO and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on